#!/bin/bash -x

#### CPU time limit
#MSUB -T #TIME_LIMIT#

## No. of nodes to use
#MSUB -N #NODES#
## Total no. of tasks
#MSUB -n #TASKS#
## No. of cores per task
#MSUB -c #THREADSPERTASK#
#MSUB -@ #NOTIFY_EMAIL#:begin,end
#MSUB -r #BENCHNAME#
#MSUB -o #STDOUTLOGFILE#
#MSUB -e #STDERRLOGFILE#

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml

#ENV#
#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#

#POSTPROCESS#



echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml
